You are here: Home > API Reference > Platform > Integration Builds > Files > Delete build file

Delete build file

Delete build file

DELETE
https://api.applivery.io/v1/integrations/builds/{buildId}/files/{fileId}

Request

Send your API key in the request header authorization
Example: Authorization: Bearer <token>

buildId string
required
Match pattern: ^[a-fA-F0-9]{24}$
fileId string
required
≤ 128 characters

Responses

200 Response application/json
status boolean optional
data object optional
delete string optional
OK
{
    "status": true,
    "data": {
        "delete": "OK"
    }
}
401 Response application/json
status boolean optional
false
error object optional
code number optional
4001
message string optional
Unauthorized
{
    "status": false,
    "error": {
        "code": 4002,
        "message": "No auth token"
    }
}
404 Response application/json
status boolean optional
false
error object optional
code number optional
3001
message string optional
Entity not found
{
    "status": false,
    "error": {
        "code": 3001,
        "message": "Entity not found"
    }
}
Was this page helpful?